/*==============等於大於1280的CSS設定===================*/

#topdiv {
	position:              relative;
/*	overflow:  hidden; */
	background: url(../../../img/orange/tsshylc_10.jpg) repeat-x left top;
	width: 100%;
	padding: 36px 0px  20px  0px;
   *padding: 0px 0px 0px 0px;
	margin: 0 auto;
	text-align: left;
}
#topdiva {
	background:  url(../../../img/orange/tsshylc_84.jpg) repeat-x left bottom;
	width: 100%;
}
#topdivb {
	background: url(../../../img/orange/tsshylc_87.jpg) repeat left top;
}

#xo-canvastop {
	position:              relative;
	width: 1260px;
	margin: 0 auto;
	text-align: left;
	padding: 0px 0px 0px 0px;
	z-index: 15;
}

/*====================上蓋========================*/
#xo-canvastop #topimg {
	position: absolute;
	width:  1205px;
	height: 59px;
	top: -36px;
	z-index: 100;
}


#xo-canvastop #topimg #c{
	position:              relative;
	width: 94.8%;
	left: 63px;
	background: url(../../../img/orange/frame/tsshylc_05.png) repeat-x left top;
	height: 59px;
}

#xo-canvastop #topimg #l{
	position: absolute;
	left: 0px;
	background: url(../../../img/orange/frame/tsshylc_03.png) no-repeat left top;
	height: 59px;
	width: 63px;
}
#xo-canvastop #topimg #r{
	position: absolute;
	right: -62px;
	background: url(../../../img/orange/frame/tsshylc_07.png) no-repeat left top;
	height: 59px;
	width: 62px;
}






/*====================底蓋========================*/

#xo-canvastop #bottomomg {
	position: absolute;
	
	bottom: -20px;
	width:  1205px;
	height: 56px;
	z-index: 100;
}



#xo-canvastop #bottomomg #c{
	position:              relative;
	width: 94.8%;
	left: 63px;
	background: url(../../../img/orange/frame/tsshylc_28.png) repeat-x left top;
	height: 56px;
}

#xo-canvastop #bottomomg #l{
	position: absolute;
	left: 0px;
	background: url(../../../img/orange/frame/tsshylc_26.jpg) no-repeat left top;
	height: 56px;
	width: 63px;
}
#xo-canvastop #bottomomg #r{
	position: absolute;
	right: -62px;
	background: url(../../../img/orange/frame/tsshylc_30.jpg) no-repeat left top;
	height: 56px;
	width: 62px;
}









#xo-canvastop #lcimg {
	position:              relative;
	background: url(../../../img/orange/frame/imglc.png) repeat-y left top;
	_background: url(../../img/frame/) repeat-y left top;
}







#xo-canvastop #rcimg {
	position:              relative;
	background: url(../../../img/orange/frame/imgrc.png) repeat-y right top;
	_background: url(../../img/frame/) repeat-y right top;
}
#xo-canvas {
	position:              relative;
	width: 1220px;
	margin: 0 auto;
	padding: 0px 0px 10px 0px;
   *padding: 0px 0px 0px 0px;
	text-align: left;
	left: 1px;
	overflow:  hidden;
	background:  #FFFFFF url(../../img/frame/) no-repeat left bottom;
	_border-left: 2px solid #75BD03;
	_border-right: 2px solid #75BD03;
	_border-bottom: 2px solid #75BD03;
}

#toptable {
	z-index: 1010;
}
/*#xo-canvasblocktop {
	position:              relative;
	padding: 0px 0px 0px 7px;
	z-index: 2000;
	font-size: 95%;
	background: url(../img/) no-repeat left top;
	height: 340px;
}*/

#noshowfxo-canvasblocktop{
	position:              relative;
	padding: 0px 0px 0px 7px;
	z-index: 2000;
	font-size: 95%;
	background: url(../img/) no-repeat left top;
	height: 150px;
}


#showfxo-canvasblocktop{
	position:              relative;
	padding: 0px 0px 0px 7px;
	z-index: 2000;
	font-size: 95%;
	background: url(../img/) no-repeat left top;
	height: 340px;
}




#blocktable {
	padding: 0px 0px 210px 0px;
	background: url(../../../img/orange/tsshylc1_15a.jpg) no-repeat -2px bottom;
}
#blocktablea {
}
#blocktable a {
	font-size: 115%;
}



/*===============右上區塊=====================*/

#righttopdiv{
	position: absolute;
	width: 231px;
	height: 219px;
	bottom: 25px;
	right: 0px;
	background: url(../../../img/orange/rightblock.jpg) no-repeat left top;	
	z-index: 10;
}

#righttopdiva{
	position:              relative;
	width: 90%;
	top: 12px;
	left: 12px;
	
}

#righttopdiva .blockContent{
line-height: 185% !important; 
	height: 170px;
	overflow: hidden;
	font-size: 110%;
	 margin-bottom: 7px;
	 padding: 10px 0px 0px 0px;
}

 #righttopdiva  .blockTitle h3 a,
 #righttopdiva  .blockTitle h3{
 	font-size: 120%;
 color: #82522A; 
 padding-bottom: 5px;
 
 }
 
  #righttopdiva  .blockTitle{
  border-bottom: 1px solid #8299BA;
  }
  
 
 /*  =========tablerighton  tablelefton狀態============*/
#centercolumn #rlture {
	width: 760px;
	position:              relative;
	left: 5px;
	top: -10px;
	z-index: 100;
}
/*  =========tablerightoff狀態============*/
#centercolumn #leftture {
	position:              relative;
	width: 960px;
	left: 10px;
	top: -10px;
	z-index: 100;
}
/*  =========tableleftoff    tablerighton狀態============*/
#centercolumn #rightture {
	position:              relative;
	left: 20px;
	width: 980px !important;
	top: -10px;
	z-index: 100;
}
/*  =========tableleftoff ============*/
#centercolumn #leftflace {
	position:              relative;
	width: 1195px !important;
	left: 15px;
	top: -10px;
	z-index: 100;
}

/*==============會員登入====================*/
#righttopdiv #system_block_logincenter{
	position:              relative;
/*line-height: 180%;
font-size: 90%; */
}

#righttopdiv #blocklanglogin{
	position: absolute;
	right: 0px;
	top: 17px;
	
}


#righttopdiv  #checkbox{
display: inline !important;	
}

#righttopdiv  input[type="text"],
#righttopdiv  input[type="password"]{
width: 125px !important;
padding: 2px;
	border: 1px solid #D1A286;
	cursor: pointer;
	border-radius: 6px;
} 


/*==============會員選單====================*/
#righttopdiv #usermenu{
	position:              relative;
	
	line-height: 155%;
	left: 10px;
}

#righttopdiv #usermenu  li{
	background: url(../../../img/01.jpg) no-repeat left 10px;
	padding-left: 10px;
}